### Property

# EBackend ServerSideSource:write-directory

#### Declaration

    property write-directory: utf8 [ read, write ]

#### Description [src]

Directory in which to write changes to disk

Note: Do not use G_PARAM_CONSTRUCT. We initialize the property ourselves in e_server_side_source_init().

Type:`gchar*`

Default value | NULL
Getter method | `e_server_side_source_get_write_directory()`
Setter method | `e_server_side_source_set_write_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no